Latest 0.1.0
Homepage https://github.com/Panevnyk
License MIT
Platforms ios 8.0, requires ARC
Frameworks UIKit
Authors

400: Invalid request

Latest podspec

{
    "name": "DevSwiftUtils",
    "version": "0.1.0",
    "summary": "DevSwiftUtils",
    "description": "DevSwiftUtils description",
    "homepage": "https://github.com/Panevnyk",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "panevnyk": "[email protected]"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source": {
        "git": "https://github.com/Panevnyk/DevSwiftUtils.git",
        "tag": "0.1.0"
    },
    "source_files": "DevSwiftUtils/**/*.{swift}",
    "frameworks": "UIKit",
    "requires_arc": true,
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This